/*! CSS Used from: https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/css/b8fb2b30f3ebf6d1.css */
 *,:after,:before{
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-scroll-snap-strictness:proximity;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:rgb(59 130 246/0.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
}
 *,:after,:before{
    box-sizing:border-box;
    border:0 solid #e5e7eb;
}
 :after,:before{
    --tw-content:"";
}
 a{
    color:inherit;
    text-decoration:inherit;
}
 :disabled{
    cursor:default;
}
 svg{
    display:block;
    vertical-align:middle;
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .llj7y2s{
        padding:25.20px 21.60px;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .l1yl7u9k{
        padding:1.750vw 1.500vw;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .ljg5qqc{
        padding:2.734vw 2.344vw;
    }
}
 @media screen and (max-width: 500px){
     .layun20{
        padding:unset;
    }
}
 @media screen and (max-width: 500px){
     .lios31b{
        transition:background-color 0s 0.4s;
    }
}
 @media screen and (min-width: 1441px){
     .l18bsng3{
        gap:6.31px;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .l1f6d8pc{
        gap:0.438vw;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .l1dns7jj{
        gap:0.684vw;
    }
}
 @media screen and (max-width: 500px){
     .liofmkn{
        gap:1.781vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .l1m1rez0{
        gap:3.125vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .l1mea4qg{
        gap:3.125vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .l92syfc{
        gap:4.883vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (max-width: 500px){
     .l1cow8nv{
        gap:12.723vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .hffgmts{
        position:relative;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h13hiv28{
        position:relative;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1libv4w{
        position:relative;
    }
}
 @media screen and (max-width: 500px){
     .hixv7zw{
        position:relative;
    }
}
 @media screen and (min-width: 1441px){
     .h1q96m0b{
        position:fixed;
    }
}
 @media screen and (min-width: 1441px){
     .h5i789n{
        width:100%;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h9m4ma7{
        position:fixed;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1ald03g{
        width:100%;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1610beg{
        position:fixed;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1p510mk{
        width:100%;
    }
}
 @media screen and (max-width: 500px){
     .hw0o93g{
        position:fixed;
    }
}
 @media screen and (max-width: 500px){
     .hrai2bk{
        width:100%;
    }
}
 @media screen and (min-width: 1441px){
     .hnpmi74{
        z-index:4;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h194f6mo{
        z-index:4;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1l73pmo{
        z-index:4;
    }
}
 @media screen and (max-width: 500px){
     .h1k8yrir{
        z-index:4;
    }
}
 @media screen and (min-width: 1441px){
     .he7t9sf{
        top:0;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hu50orj{
        top:0;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h12smpmw{
        top:0;
    }
}
 @media screen and (max-width: 500px){
     .h1ycz6n4{
        top:0;
    }
}
 @media screen and (max-width: 500px){
     .h198r024{
        display:flex;
    }
}
 @media screen and (max-width: 500px){
     .h1luz394{
        width:100vw;
    }
}
 @media screen and (min-width: 1441px){
     .h1uiq88s{
        cursor:pointer;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1cly5s{
        cursor:pointer;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hiskocg{
        cursor:pointer;
    }
}
 @media screen and (max-width: 500px){
     .h1dv8gk4{
        cursor:pointer;
    }
}
 @media screen and (max-width: 500px){
     .h1e1vdd0{
        justify-content:space-between;
    }
}
 @media screen and (max-width: 500px){
     .h18hmzv8{
        align-items:center;
    }
}
 @media screen and (min-width: 1441px){
     .hbe8ul4{
        backdrop-filter:blur(0);
    }
}
 @media screen and (min-width: 1441px){
     .hmchfyw{
        display:flex;
    }
}
 @media screen and (min-width: 1441px){
     .hvaj9g4{
        justify-content:space-between;
    }
}
 @media screen and (min-width: 1441px){
     .h1gldwt0{
        align-items:center;
    }
}
 @media screen and (min-width: 1441px){
     .h8nopuw{
        z-index:99;
    }
}
 @media screen and (min-width: 1441px){
     .h1skzb4{
        height:72.00px;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1x4uukk{
        backdrop-filter:blur(0);
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hc8q43{
        display:flex;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1ij6dq0{
        justify-content:space-between;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1sstgp8{
        align-items:center;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hfvk928{
        z-index:99;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hil2b5s{
        height:5.000vw;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1awhra0{
        backdrop-filter:blur(0);
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h4gzm9z{
        display:flex;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1gwo0ej{
        justify-content:space-between;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1x04cpc{
        align-items:center;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h67yubw{
        z-index:99;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .ho8myo{
        height:7.813vw;
    }
}
 @media screen and (max-width: 500px){
     .h1dts69k{
        backdrop-filter:blur(0);
    }
}
 @media screen and (max-width: 500px){
     .h21rewb{
        z-index:99;
    }
}
 @media screen and (max-width: 500px){
     .hs9f3ar{
        height:20.356vw;
    }
}
 @media screen and (max-width: 500px){
     .hvzt6jg{
        background-color:#F9F0E100;
    }
}
 @media screen and (min-width: 1441px){
     .h1e76qeo{
        font-family:'gtPlanar','gtPlanar Fallback';
    }
}
 @media screen and (min-width: 1441px){
     .h9h1bh7{
        font-style:normal;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1m3ap9s{
        font-family:'gtPlanar','gtPlanar Fallback';
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1jyqksn{
        font-style:normal;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1wp0zrc{
        font-family:'gtPlanar','gtPlanar Fallback';
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hjyngm0{
        font-style:normal;
    }
}
 @media screen and (max-width: 500px){
     .hu5dsh0{
        font-family:'gtPlanar','gtPlanar Fallback';
    }
}
 @media screen and (max-width: 500px){
     .hounzp8{
        font-style:normal;
    }
}
 @media screen and (min-width: 1441px){
     .hnuumrr{
        font-weight:400;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h5v01gk{
        font-weight:400;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hpnne7w{
        font-weight:400;
    }
}
 @media screen and (max-width: 500px){
     .hudn15c{
        font-weight:400;
    }
}
 @media screen and (max-width: 500px){
     .hvr26yc{
        display:none;
    }
}
 @media screen and (min-width: 1441px){
     .hv698xk{
        width:21.60px;
    }
}
 @media screen and (min-width: 1441px){
     .h13xzijw{
        height:21.60px;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1vujipk{
        width:1.500vw;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hwtl6l4{
        height:1.500vw;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h8jzsf4{
        width:2.344vw;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hjw2u9o{
        height:2.344vw;
    }
}
 @media screen and (max-width: 500px){
     .h1d36pok{
        width:6.107vw;
    }
}
 @media screen and (max-width: 500px){
     .h1hresgk{
        height:6.107vw;
    }
}
 @media screen and (min-width: 1441px){
     .hcl0p5s{
        letter-spacing:0.14px;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hrwagn3{
        letter-spacing:0.010vw;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hn9rdtw{
        letter-spacing:0.016vw;
    }
}
 @media screen and (max-width: 500px){
     .h5bjciz{
        letter-spacing:0.041vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .h122v2s4{
        width:117.91px;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .h1taizhz{
        height:20.71px;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1bezchw{
        width:8.188vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h18mh3ms{
        height:1.438vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1uccfq0{
        width:12.793vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1wby9a4{
        height:2.246vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (max-width: 500px){
     .hnqtxdw{
        width:33.333vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (max-width: 500px){
     .h126632b{
        height:5.852vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .h1xdmte0{
        width:7.20px;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .h1gq9dyz{
        height:7.20px;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1ip5j1s{
        width:0.500vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1hqwvwc{
        height:0.500vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1wzwfos{
        width:0.781vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h4t4a8k{
        height:0.781vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (max-width: 500px){
     .huu89us{
        width:2.036vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (max-width: 500px){
     .hul68ek{
        height:2.036vw;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .hn8543o{
        color:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1mfzq3b{
        color:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hf4sx34{
        color:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (max-width: 500px){
     .h3lmvas{
        color:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (max-width: 500px){
     .hxtal0k path{
        fill:#F2EFEA;
    }
}
 @media screen and (max-width: 500px){
     .hpwvcok{
        font-size:4.071vw;
    }
}
 @media screen and (min-width: 1441px){
     .hs3y5l0::before{
        content:"";
    }
}
 @media screen and (min-width: 1441px){
     .h1i8c30z::before{
        display:table;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h9z9m8k::before{
        content:"";
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hrwaa64::before{
        display:table;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1dp3ckk::before{
        content:"";
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h4wqefz::before{
        display:table;
    }
}
 @media screen and (max-width: 500px){
     .hmj92zg::before{
        content:"";
    }
}
 @media screen and (max-width: 500px){
     .henpkvk::before{
        display:table;
    }
}
 @media screen and (min-width: 1441px){
     .h1jpjeow::after{
        content:"";
    }
}
 @media screen and (min-width: 1441px){
     .hc0x3f8::after{
        display:table;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hn2ngk4::after{
        content:"";
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1vq55uk::after{
        display:table;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hq31s2o::after{
        content:"";
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1d0tiz8::after{
        display:table;
    }
}
 @media screen and (max-width: 500px){
     .h1029igg::after{
        content:"";
    }
}
 @media screen and (max-width: 500px){
     .hpveg1s::after{
        display:table;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1ptmpts{
        font-size:1.000vw;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1hsokvg{
        font-size:1.563vw;
    }
}
 @media screen and (min-width: 1441px){
     .hwkf20s{
        font-size:14.40px;
    }
}
 @media screen and (min-width: 1441px){
     .hoya1ok{
        line-height:14.40px;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hyr6qr4{
        line-height:1.000vw;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hamjrrv{
        line-height:1.563vw;
    }
}
 @media screen and (max-width: 500px){
     .h12vf2lo{
        line-height:4.071vw;
    }
}
 @media screen and (min-width: 1441px){
     .h1ond844::before{
        margin-bottom:-0.181em;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .hp9ii7k::before{
        margin-bottom:-0.181em;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h1uwos20::before{
        margin-bottom:-0.181em;
    }
}
 @media screen and (max-width: 500px){
     .h1t8pxsc::before{
        margin-bottom:-0.181em;
    }
}
 @media screen and (min-width: 1441px){
     .h19t7cis::after{
        margin-top:-0.119em;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h6nspow::after{
        margin-top:-0.119em;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h17bef58::after{
        margin-top:-0.119em;
    }
}
 @media screen and (max-width: 500px){
     .h2sbss4::after{
        margin-top:-0.119em;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .hmejz04 path{
        fill:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h1cddpag path{
        fill:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .hk43wa4 path{
        fill:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     .hsplsg3 .stroke{
        stroke:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     .h4syweg .stroke{
        stroke:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 501px) and (max-width: 1024px){
     .h4ck6g0 .stroke{
        stroke:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (max-width: 500px){
     .hhzf118 .stroke{
        stroke:#F2EFEA;
    }
}
/*! CSS Used from: Embedded */
 @media screen and (min-width: 1441px){
     *{
        text-rendering:geometricprecision;
        -webkit-font-smoothing:antialiased;
    }
}
 @media screen and (min-width: 1025px) and (max-width: 1440px){
     *{
        text-rendering:geometricprecision;
        -webkit-font-smoothing:antialiased;
    }
}
 @media screen and (min-width: 501px) and (max-width: 1024px){
     *{
        text-rendering:geometricprecision;
        -webkit-font-smoothing:antialiased;
    }
}
 @media screen and (max-width: 500px){
     *{
        text-rendering:geometricprecision;
        -webkit-font-smoothing:antialiased;
    }
}
/*! CSS Used fontfaces */
 @font-face{
    font-family:gtPlanar;
    src:url(https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/media/1bb4b8ae20b26902-s.p.woff2) format("woff2");
    font-display:swap;
    font-weight:400;
    font-style:normal;
}
 @font-face{
    font-family:gtPlanar;
    src:url(https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/media/82ee1d72150a47a8-s.p.woff2) format("woff2");
    font-display:swap;
    font-weight:700;
    font-style:normal;
}
 @font-face{
    font-family:gtPlanar;
    src:url(https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/media/5d9d3965f18a408c-s.p.woff2) format("woff2");
    font-display:swap;
    font-weight:300;
    font-style:normal;
}
 @font-face{
    font-family:gtPlanar;
    src:url(https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/media/bfade10ed37c7fd3-s.p.woff2) format("woff2");
    font-display:swap;
    font-weight:500;
    font-style:normal;
}
 @font-face{
    font-family:gtPlanar;
    src:url(https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/media/c68c983ac8029c0d-s.p.woff2) format("woff2");
    font-display:swap;
    font-weight:400;
    font-style:normal;
}
 @font-face{
    font-family:gtPlanar;
    src:url(https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/media/e207600938fd54ab-s.p.woff2) format("woff2");
    font-display:swap;
    font-weight:200;
    font-style:normal;
}
 @font-face{
    font-family:gtPlanar Fallback;
    src:local("Arial");
    ascent-override:91.35%;
    descent-override:18.54%;
    line-gap-override:0.00%;
    size-adjust:104.65%;
}

header.scrolled {
  backdrop-filter: blur(6px);
  background-color: rgba(169, 154, 125, 0.208);
}